Delete dashboard
curl --request DELETE \
--url http://api.den.local/v1/dashboards/{dashboardId}import requests
url = "http://api.den.local/v1/dashboards/{dashboardId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('http://api.den.local/v1/dashboards/{dashboardId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "unauthorized"
}{
"error": "forbidden",
"reason": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Dashboards
Delete dashboard
DELETE
/
v1
/
dashboards
/
{dashboardId}
Delete dashboard
Path Parameters
Den TypeID with 'dsb_' prefix and a 26-character base32 suffix.
Required string length:
30Response
Dashboard deleted successfully.
Was this page helpful?
⌘I